/* Email Preferences */

.test-foo-css-selector {
  /* This is a css rule we added to make sure this css file's contents get included somehow.
  You'll be able to create an arbitrary element with this className on the page and it will be styled. */
  display: block;
}

.email-preferences {
  max-width: 650px;
  margin: 40px auto;
  background-color: var(--zds-colors-neutral-100, #fff);
  padding: 35px;
  border-radius: 3px;
}

.email-preferences__intro-section {
  text-align: center;
  margin: 0 auto;
  margin-bottom: 40px;
}

.email-preferences__email-zapling {
  width: 130px;
}

.email-preferences__heading {
  padding-bottom: 0;
}

.email-preferences__email {
  color: #969ea2;
}

.email-preferences__fieldset {
  margin-bottom: 60px;
}

.email-preferences__fieldset-legend {
  text-transform: uppercase;
  font-size: 13px;
  line-height: 23px;
  font-weight: 600;
  margin-bottom: 15px;
}

.email-preferences__field {
  display: flex;
  cursor: pointer;
}

.email-preferences__field + .email-preferences__field {
  border-top: 1px solid #f1f4f5;
  margin-top: 20px;
  padding-top: 20px;
}

.email-preferences__field-checkbox {
  margin-top: 2px;
  margin-right: 10px;
}

.email-preferences__field-label {
  color: #354147;
  font-weight: 600;
  margin-bottom: 0;
}

.email-preferences__field-help-text {
  margin-bottom: 0;
}

.email-preferences__button-wrapper {
  text-align: right;
}

.email-preferences__button-wrapper-confirm {
  text-align: center;
}
